Community Toolkit Software - Version 1.0

This software is written using Visual Interdev 6.0, and Active Server Pages.

Prerequisites

The pre-requisites for this software include: Please install these tools before starting.

Code

The following is the code provided:

Installation Instructions

If you need more detail, this process is documented in tutorial fashion in: Steps to take: